<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="a34e9639-0de9-4185-b23d-3d11ef8efbec" version="01">
  <objects>
    <object>
      <cad_number>90:13:050201:76</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>943415.65</value>
          <cost_index>12783.4099</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090801:2810</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5173492.92</value>
          <cost_index>28966.9256</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:80</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1423634.46</value>
          <cost_index>22888.0138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:79</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1353804.63</value>
          <cost_index>13220.7483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090601:1278</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4468299.34</value>
          <cost_index>31600.4197</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:102</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1922593.16</value>
          <cost_index>22888.0138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:050201:39</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1746380.44</value>
          <cost_index>22418.2341</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090601:1270</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4670542.03</value>
          <cost_index>31600.4197</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:85</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4325834.6</value>
          <cost_index>22888.0138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010101:825</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2131763.89</value>
          <cost_index>33837.5221</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060201:357</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1760600.1</value>
          <cost_index>7977.3453</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010401:430</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4457809.5</value>
          <cost_index>29998.7180</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:1824</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4536296.47</value>
          <cost_index>28298.7927</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:1632</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>279769.58</value>
          <cost_index>7561.3400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210101:504</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2062432.78</value>
          <cost_index>26407.5900</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060201:361</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10766225.22</value>
          <cost_index>7977.3453</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060201:356</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8681744.89</value>
          <cost_index>7977.3453</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3004</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1159349.23</value>
          <cost_index>8187.4946</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1109</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>558063.2</value>
          <cost_index>5783.0383</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060401:352</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>313198.26</value>
          <cost_index>10038.4058</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210102:201</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1369347.58</value>
          <cost_index>24496.3789</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220401:749</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3265652.44</value>
          <cost_index>31705.3635</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2907</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2878627.77</value>
          <cost_index>18643.9622</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1151</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1471132.76</value>
          <cost_index>14380.5744</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1006</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>19955453.55</value>
          <cost_index>28712.8828</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4183</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>21599.81</value>
          <cost_index>6749.9406</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4184</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>503599.23</value>
          <cost_index>10830.0910</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1110</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>335153.42</value>
          <cost_index>4480.6607</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6386</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>199696.18</value>
          <cost_index>5890.7428</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220501:1128</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>498323.64</value>
          <cost_index>11725.2621</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4237</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>202100.88</value>
          <cost_index>12791.1949</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4179</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>119564.2</value>
          <cost_index>12996.1087</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1044</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8243394.51</value>
          <cost_index>29356.8181</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2870</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>298841.2</value>
          <cost_index>7015.0516</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1040</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1051047.42</value>
          <cost_index>9203.5676</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1035</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1148364.15</value>
          <cost_index>10364.2974</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4182</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12149.89</value>
          <cost_index>6749.9389</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6430</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1075592.2</value>
          <cost_index>9393.8183</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060301:113</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1350294.54</value>
          <cost_index>19045.0570</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1145</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>682393.51</value>
          <cost_index>9026.3692</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4319</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>127534.12</value>
          <cost_index>8071.7797</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1041</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1543805.31</value>
          <cost_index>8766.6400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220401:657</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>283009.63</value>
          <cost_index>12691.0148</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1101</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>779334.35</value>
          <cost_index>15462.9831</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210101:487</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1572667.52</value>
          <cost_index>24496.3788</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:020104:3159</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2773626.58</value>
          <cost_index>14029.4718</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010102:2436</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>27940.89</value>
          <cost_index>15522.7167</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:020101:4798</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7801363</value>
          <cost_index>15481.9667</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:9694</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7310616.91</value>
          <cost_index>15776.0399</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010103:6250</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2624478.06</value>
          <cost_index>34128.4533</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010301:1717</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>163948.38</value>
          <cost_index>5855.2993</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010301:1678</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>170182.85</value>
          <cost_index>7700.5814</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030101:6229</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3912870.37</value>
          <cost_index>21082.2757</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010201:743</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2168753.42</value>
          <cost_index>19294.9593</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:180101:927</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>859022.76</value>
          <cost_index>14510.5196</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210101:1133</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>95121.44</value>
          <cost_index>8973.7208</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:769</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>502191.8</value>
          <cost_index>8951.7255</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:519</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>95728.66</value>
          <cost_index>8324.2313</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010401:7115</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3870700.34</value>
          <cost_index>32998.2979</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:020103:926</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7040546.85</value>
          <cost_index>24252.6588</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:020104:3288</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>220176.76</value>
          <cost_index>8065.0828</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010104:4353</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9604.43</value>
          <cost_index>6860.3071</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:2047</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3884547.54</value>
          <cost_index>33837.5221</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:020101:4741</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>240474.47</value>
          <cost_index>12791.1952</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:020501:563</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1717040.58</value>
          <cost_index>14380.5744</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:020601:668</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>632584.93</value>
          <cost_index>16868.9315</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030101:6294</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>99566.41</value>
          <cost_index>13100.8434</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:9549</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1084109.76</value>
          <cost_index>14689.8341</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:9693</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>297422.01</value>
          <cost_index>7765.5877</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010103:6398</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7599.13</value>
          <cost_index>3999.5421</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:020104:3225</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1486369.14</value>
          <cost_index>13917.3140</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4178</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>95739.91</value>
          <cost_index>13115.0562</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4164</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>196951.43</value>
          <cost_index>8071.7799</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:042101:2060</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2577318.52</value>
          <cost_index>27244.3818</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1128</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2316625.24</value>
          <cost_index>18942.1524</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010301:1679</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>89907.2</value>
          <cost_index>4994.8444</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:4861</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>830090.55</value>
          <cost_index>8710.2891</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210101:1130</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>220454.41</value>
          <cost_index>8225.9108</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:1825</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>996844.42</value>
          <cost_index>13220.7483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:020401:1479</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>768819.53</value>
          <cost_index>17009.2816</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010301:1677</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>70845.35</value>
          <cost_index>7700.5815</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060201:354</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9913447.01</value>
          <cost_index>7977.3453</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220301:4725</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>17566.75</value>
          <cost_index>7637.7174</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060401:351</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11590831.36</value>
          <cost_index>10656.2760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1108</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>809590.2</value>
          <cost_index>14613.5415</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1113</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>678428.52</value>
          <cost_index>9230.3200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240601:982</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>818098.94</value>
          <cost_index>13089.5830</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6378</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1422376.12</value>
          <cost_index>19977.1927</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1159</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2230202.46</value>
          <cost_index>31323.0683</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:4317</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>25022.52</value>
          <cost_index>8071.7806</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1147</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>781948.4</value>
          <cost_index>8697.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:758</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12480691.87</value>
          <cost_index>46413.8783</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:1639</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1292232.98</value>
          <cost_index>20576.9583</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1163</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1664048.49</value>
          <cost_index>24799.5304</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1043</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>499408.89</value>
          <cost_index>9716.1263</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1076</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>510381.12</value>
          <cost_index>5571.8463</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060201:358</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7832157.61</value>
          <cost_index>7977.3453</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:1127</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1782773.43</value>
          <cost_index>8769.1758</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210101:1131</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>306003.88</value>
          <cost_index>8225.9108</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060201:360</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10766225.22</value>
          <cost_index>7977.3453</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
